@charset "utf-8";

.breadlist .inner {
    padding-bottom: 60px;
}

.article-list .inner {
    max-width: 1728px;
    width: 94%;
    margin: 0 auto;
    display: flex;
    gap: 5%;
    align-items: flex-start;
    padding-bottom: 160px;
}

.article-list .cate-list {
    max-width: 280px;
    width: 50%;
    display: flex;
    flex-direction: column;
    background: #edf9ff;
    padding: 30px 20px;
    gap: 30px;
    align-items: center;
}

.article-list .cate-list .title {
    font-family: var(--ja);
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #000;
}


.article-list .cate-list .webgene-blog a {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    text-align: center;
    color: #fff;
    background-color: #072651;
    padding: 30px 0;
    border: 2px solid #072651;
    transition: .4s ease;
    position: relative;
    display: flex;
    align-items: center;
    gap: 13px;
    justify-content: center;
}

.article-list .cate-list .webgene-blog a::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #ffffff;
    border-right: 0;
    transition: transform .4s ease;

}

.article-list .cate-list .webgene-blog a:hover::after {
    border-left: 8px solid #072651;
    transform: translateX(8px);
}

.article-list .cate-list a:hover,
.article-list .cate-list .webgene-blog a:hover {
    background-color: #FFF;
    color: #072651;

}

.article-list .cate-list .webgene-blog {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
    align-items: center;
}

.article-list .cate-list .webgene-blog .webgene-item {
    width: 100%;

}

.article-main {
    max-width: 1190px;
    width: 78%;
}

.article-main .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 100px 60px;
}

.caseLink {
    display: flex;
    flex-direction: column;
    gap: 10px;
    transition: var(--default);
}

.caseLink:hover {
    opacity: 50%;
}

.caseLink .casethum {
    aspect-ratio: 1/1;
    width: 100%;
}

.caseLink .casethum img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.caseLink .caseelements {
    display: flex;
    gap: 10px;
    align-items: center;
}

.caseLink .casecontents {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.caseLink .casedate {
    font-family: var(--ja);
    font-weight: 400;
    font-size: 14px;
    color: #072651;
}

.caseLink .caseItemCate {
    font-family: var(--ja);
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #072651;
    padding: 5px;
    background: #fff;
    border: 1px solid #072651;
}

.caseLink .caseItemTit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #072651;
}

.webgene-pagination {
    width: 100%;
    grid-column: 1 / 4;
}

.webgene-pagination>ul {
    display: flex;
    gap: 1em;
    padding: 0;
    justify-content: center;
}

.webgene-pagination>ul>li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
    list-style: none;
}

.webgene-pagination>ul>li.next,
.webgene-pagination>ul>li.prev {
    border: none;
    background-color: transparent;
}

.webgene-pagination>ul>li.next:hover,
.webgene-pagination>ul>li.prev:hover {
    background-color: transparent;
    opacity: 50%;
}

.webgene-pagination>ul>li.next:hover a,
.webgene-pagination>ul>li.prev:hover a {
    background-color: transparent;
    color: #005AAA;
}



.webgene-pagination>ul>li.selected,
.webgene-pagination>ul>li:hover {
    color: #072651;


}

.webgene-pagination>ul>li a {
    position: relative;
    color: #072651;
}

.webgene-pagination>ul>li.selected a,
.webgene-pagination>ul>li:hover a {
    position: relative;
    color: #072651;
    border-bottom: 1px solid #072651;

}

.webgene-item-prevPageLink,
.webgene-item-nextPageLink {
    display: flex;
    gap: 21px;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    align-items: center;
    transition: .4s ease;
}

.webgene-item-prevPageLink:hover,
.webgene-item-nextPageLink:hover {
    opacity: 50%;
}

.webgene-item-prevPageLink a,
.webgene-item-nextPageLink a {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    color: #000;
}


/* 詳細 */
.article-detail .inner {
    max-width: 1080px;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 160px;
}

.article-detail .blogItemText {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 32px;
    padding-bottom: 20px;
    border-bottom: 1px solid #072651;

}

.article-detail .blogItemText .blogDetailTit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    line-height: calc(40/24);
    color: #072651;
}

.article-detail .blogItemText .column {
    display: flex;
    align-items: center;
    gap: 15px;
}

.article-detail .blogItemText .column .blogItemCate {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    text-align: center;
    padding: 5px;
    border: 1px solid #072651;
    color: #072651;
}

.article-detail .blogItemText .column .blogItemTime {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    text-align: left;
    color: #072651;
}

.article-detail .blogDetailImg img {
    width: 100%;
}

.article-detail .blogDetailImg {
    width: 80%;
    margin: 0 auto 60px;
}

.article-detail .blogDetailTxt {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(30/16);
    text-align: left;
    color: #000;
    width: 80%;
    margin: 0 auto 120px;
}

.article-detail .morebtn {
    margin: auto;
}


.blogDetailTxt h2 {
    padding: 1rem .5rem 1rem 1.5rem;
    border-left: 6px solid #000;
    background-color: #F0F0F0;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.blogDetailTxt h3 {
    font-size: 1.25rem;
    color: #000;
    margin-bottom: 1rem;
}

@media (max-width: 961px) {
    .article-list .inner {
        flex-direction: column;
        gap: 30px;
    }

    .article-list .cate-list {
        max-width: none;
        width: 100%;
    }

    .article-list .cate-list .webgene-blog {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .article-main {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .blogDetailTxt h2 {
        font-size: 18px;
        margin-bottom: .5rem;
    }

    .blogDetailTxt h3 {
        font-size: 16px;
        margin-bottom: .5rem;
    }

    .article-list .cate-list .webgene-blog {
        grid-template-columns: repeat(2, 1fr);
    }

    .article-list .cate-list a,
    .article-list .cate-list .webgene-blog a {
        padding: 15px 7px;
    }

    .article-list .inner {
        width: 90%;
    }

    .article-list .cate-list,
    .article-list .cate-list .webgene-blog {
        gap: 15px 10px;
    }

    .article-list .cate-list {
        padding: 30px 10px;
    }

    .article-main .webgene-blog {
        grid-template-columns: repeat(1, 1fr);
    }

    .webgene-pagination {
        grid-column: 1/2;
    }

    .article-detail .inner,
    .article-detail .blogDetailTxt {
        width: 90%;
    }
}